<?php
/**
* @Copyright Copyright (C) 2012- xml/swf
* @license GNU/GPL http://www.gnu.org/copyleft/gpl.html
**/
// No direct access
 
defined( '_JEXEC' ) or die( 'Restricted access' );
 
jimport('joomla.application.component.controller');

class GalleryControllerGallerycatpro extends JController
{

    function display()
    {
		JRequest::setVar( 'view', 'gallerycatpro' );
		JRequest::setVar( 'layout', 'default' );
        parent::display();
    }
	
}
